Issue 32532 - Floor and Ceiling brackets missing/needed
Summary: Floor and Ceiling brackets missing/needed
Status: CLOSED IRREPRODUCIBLE
Alias: None
Product: Math
Classification: Application
Component: code (show other issues)
Version: OOo 1.1.2
Hardware: All All
: P3 Trivial (vote)
Target Milestone: ---
Assignee: fkereki
QA Contact: issues@sw
URL:
Keywords: oooqa
Depends on:
Blocks:
 
Reported: 2004-08-03 20:49 UTC by fkereki
Modified: 2008-05-17 23:31 UTC (History)
1 user (show)

See Also:
Issue Type: ENHANCEMENT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description fkereki 2004-08-03 20:49:55 UTC
It should be possible to draw "floor" and "ceiling" brackets, as in: 
 
|         | 
|  floor  | 
|_       _| 
 
 _       _ 
|         | 
| ceiling | 
|         |
Comment 1 thomas.lange 2004-08-04 07:21:13 UTC
It is already:

lfloor a ober b rfloor newline
left lceil a over b right rceil
Comment 2 thomas.lange 2004-08-04 07:21:37 UTC
.
Comment 3 michael.brauer 2004-08-13 11:09:46 UTC
*** Issue 32843 has been marked as a duplicate of this issue. ***
Comment 4 fkereki 2004-08-13 22:22:21 UTC
Thanks -- the problem is that these brackets do not appear in the small 
"Selection" window. There you can find round brackets, square brackets, double 
square brackets, and so on, but the "floor" and "ceiling" brackets do not 
appear, and thus I missed them.
Comment 5 Regina Henschel 2005-06-18 12:58:46 UTC
I mark this as "worksforme". If you wish, that ceiling-brackets and
floor-brackets should be added to the selection window, please write a new
enhancement-issue with a suitable summary.
Comment 6 ace_dent 2008-05-17 21:28:34 UTC
The Issue you raised has been marked as 'Resolved' and not updated within the
last 1 year+. I am therefore setting this issue to 'Verified' as the first step
towards Closing it. If you feel this is incorrect, please re-open the issue and
add any comments.

Many thanks,
Andrew
 
Cleaning-up and Closing old Issues
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html
Comment 7 ace_dent 2008-05-17 23:31:42 UTC
As per previous posting: Verified -> Closed.
A Closed Issue is a Happy Issue (TM).

Regards,
Andrew